#page,
#block-block-14 .content, #superfish-1{
  width: 724px;
}
#content,
#sidebar-first,
#sidebar-second{
  padding-left: 0;
  padding-right: 0; 
}
.field-name-field-image-title img{
  width: auto;
}
#superfish-region ul.menu li {
    padding: 18px 20px;
}
h1.title{
  width: 22%;
  color: #9a9a9a;
}
#block-system-main .tabServices{
  position: inherit;
}